enum EnumThemePropertyKey {
  Height = "Height",
  HtmlId = "HtmlId",
  HyperLink = "HyperLink",
  IsDefault = "IsDefault",
  IsHidden = "IsHidden",
  Language = "Language",
  Path = "Path",
  ResourceKey = "ResourceKey",
  Text = "Text",
  ThemeId = "ThemeId",
  ThemeName = "ThemeName",
  Type = "Type",
  Width = "Width",
  logo = "logo",
  announcement = "announcement",
  seo_google_analystic_key = "seo_google_analystic_key",
  seo_meta_pixel_event_key = "seo_meta_pixel_event_key",
  seo_tiktok_pixel_event_key = "seo_tiktok_pixel_event_key",
  seo_kwai_pixel_event_key = "seo_kwai_pixel_event_key"
}
export default EnumThemePropertyKey;
